<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>シーンとプロパティの表示</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>シーンとプロパティの非表示</string>
	<key>MORE_ITEM_LABEL</key>
	<string>その他</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>通知</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>プロファイル</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>セクションの切り替え</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>‘%@‘ を非表示</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>‘%@‘ を表示</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>調整設定を表示</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>調整設定を非表示</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>設定を表示</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>設定を非表示</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>設定とレイヤーの表示</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>設定とレイヤーの非表示</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>一時停止</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>再開</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>配信パネルの表示</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>配信パネルの非表示</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>録画中</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>ご意見</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>ヘルプ</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>ライセンス</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>プレビューの倍率</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>ウィンドウ全体</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>ウィンドウに適合</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>ストリーミング</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>アップグレード</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>警告</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>常に中央揃え</string>
</dict>
</plist>
